.maly {font-size: 10px;}
.maly-tucny {font-size: 10px; font-weight: bold;}
.vetsi {font-size: 18px;}
.vetsi-tucny {font-size: 18px; font-weight: bold;}
.nejvetsi {font-size: 24px;}
.nejvetsi-tucny {font-size: 24px; font-weight: bold;}

.obrazekVlevo {float: left; margin: 0px 15px 10px 0px;}
.obrazekVpravo {float: right; margin: 0px 0px 10px 15px;}